/* ================INSTRUCTIONS=================*/ 
/* By changing the classes below, you can add your own custom styles for various areas of the header. In order for your changes to work though, you MUST include a reference in your HTML pages to both the common CSS file and custom CSS file in that order.

Instructions are provided below for customizing these classes.

/* ================BANNER=======================*/  
/* TO DISPLAY A CUSTOM BANNER IMAGE: 
If you want to display a custom banner, change the "background: url" to point to a local banner, or external, image location.

TO DISPLAY A CUSTOM BANNER COLOR (NO IMAGE): 
If you would rather display a color instead of a banner image, change the "background: url" portion to point to "" and set the background color (#006633) to whatever color you wish to display.
NOTE: You can use either hexadecimal color codes (i.e. - #006633, #063) or HTML color names (i.e. - "black"). */ 
#usgscolorband {
	background-color: black;
	background-image: url(../images/water_banner2.jpg);
	background-repeat: no-repeat;
	background-position: 178px 0px;
} 
/* ================SITE TITLE===================*/ 
/* TO DISPLAY A CUSTOM SITE TITLE BAR: 
The #usgstitle class is specific to the colored site title bar that lies beneath the USGS identifier. To change the color of this bar, set the "background-color" attribute below to the color you wish to display and change the "color" attribute to set the text color.
NOTE: You can use either hexadecimal color codes (i.e. - #000000) or HTML color names (i.e. - "black"). */ 
#usgstitle {
	background-color: #006633;
	color: #FFFFFF;
} 
/* =============STANDARD CONTENT===============*/ 
/* TO CHANGE THE TEXT SIZE OF THE CONTENT:
By default, USGS has set the font size to "small" in order to provide a consistent size for content across all pages. If you would prefer not to have a pre-defined font size for your pages, change the "font-size" attributes below to "font-size: 100%;". */
body {
	font-size: small;
}
th, td {
	font-size: small;
}
#caption1 {
	float: left;
	font-size: x-small;
	width: 200px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	margin: 0px;
}
#caption2 {
	width: 355px;
	padding-top: 10px;
	float: left;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: x-small;
	clear: both;
	vertical-align: top;
	margin: 0px;
}
#caption3 {
	font-size: x-small;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 355px;
	float: left;
	clear: both;
	margin: 0px;
}
		/* =============================================================================*/
		/* === OLD TEMPLATES Version: FY 2006 (Deprecated but supported until further notice. ===*/
		/* =====These styles are only here to support older templates. DO NOT EDIT =====*/
			.banner { 
					background: url("/images/header_greenpubs.gif") 178px 0px no-repeat; 
			} 
			DIV.bannerColorBand, DIV.banner { 
					background-color: #006633; 
			} 
			Div.siteTitle, #pTitle { 
				 background-color: #006633; 
				 color: #ffffff; 
			} 
		/* === End OLD TEMPLATES: FY 2006 ===*/
		/* ===============================================================*/
.tableTitle2 {
	font-weight: normal;
	text-align: left;
}
